 
#mainLoading {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  flex-direction: column;
  color:  rgba(29,37,41,0.40);
}
.icon-spin {
  fill: currentColor;
  overflow: hidden;
  display: inline-block;
  outline: none;
  animation: spin 1s linear infinite;
  height: 30px;
  width: 30px;
}
.loading-enter{
  margin-top: 20px;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
